(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     22070,        553]
NotebookOptionsPosition[     21241,        521]
NotebookOutlinePosition[     21595,        537]
CellTagsIndexPosition[     21552,        534]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"isoln", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"i", " ", "\[Equal]", " ", 
      RowBox[{"io", " ", 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"i", " ", "/", " ", "ilc"}]}], ")"}], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "alpha"}], " ", "f", " ", "eta"}], "]"}]}], " ", "-",
          " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"i", "/", "ila"}]}], ")"}], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "alpha"}], ")"}], "f", " ", "eta"}], "]"}]}]}],
         ")"}]}]}], ",", "i"}], "]"}], "  ", "//", " ", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7027382509051123`*^9, 3.702738321618696*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"i", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"eta", " ", "f"}]]}], ")"}], " ", "ila", " ", "ilc", " ", 
      "io"}], 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"alpha", " ", "eta", " ", "f"}]]}], " ", "ila", " ", "ilc"}],
       "-", 
      RowBox[{"ila", " ", "io"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"eta", " ", "f"}]], " ", "ilc", " ", "io"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7027383026640463`*^9, 3.7027383087200327`*^9}, 
   3.7027385663616047`*^9, 3.7029143591069098`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ifcn", "[", 
    RowBox[{
    "mo_", ",", "Costar_", ",", "mr_", ",", "Crstar_", ",", "io_", ",", 
     "alpha_", ",", " ", "eta_"}], "]"}], ":=", " ", 
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"i", " ", "/.", " ", "isoln"}], " ", "/.", " ", 
          RowBox[{"ilc", "\[Rule]", 
           RowBox[{"F", " ", "mo", " ", "Costar"}]}]}], " ", "/.", " ", 
         RowBox[{"ila", "\[Rule]", 
          RowBox[{
           RowBox[{"-", "F"}], " ", "mr", " ", "Crstar"}]}]}], "  ", "/.", 
        " ", 
        RowBox[{"f", "\[Rule]", 
         RowBox[{"F", " ", "/", " ", 
          RowBox[{"(", 
           RowBox[{"R", " ", "T"}], ")"}]}]}]}], " ", "/.", " ", 
       RowBox[{"F", "\[Rule]", "96500"}]}], " ", "/.", " ", 
      RowBox[{"R", "\[Rule]", "8.314"}]}], " ", "/.", " ", 
     RowBox[{"T", "\[Rule]", "300"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.702738491796945*^9, 3.7027385388928823`*^9}, {
  3.7027392524085817`*^9, 3.702739293636924*^9}, {3.702739333611432*^9, 
  3.702739463710662*^9}, {3.702739494503838*^9, 3.702739497152117*^9}, {
  3.702739612099154*^9, 3.7027396165119953`*^9}, {3.7027425315303*^9, 
  3.7027425317947807`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"ifcn", "[", 
       RowBox[{"mo", ",", "Costar", ",", "mr", ",", "Crstar", ",", 
        RowBox[{"10", "^", "ioi"}], ",", " ", "\[Alpha]", ",", "\[Eta]"}], 
       "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\[Eta]", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], ",", " ", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<\[Eta]\>\"", ",", " ", "16"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<i\>\"", ",", " ", "16"}], "]"}]}], "}"}]}]}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mo", ",", "5*^-6"}], "}"}], ",", "1*^-7", ",", "10*^-6", ",", 
      " ", "1*^-6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Costar", ",", "5"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mr", ",", "5*^-6"}], "}"}], ",", "1*^-7", ",", "10*^-6", ",", 
      " ", "1*^-6"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Crstar", ",", "5"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
     "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", " ", 
      "0.1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ioi", ",", "0"}], "}"}], ",", 
      RowBox[{"-", "10"}], ",", "0", ",", "1"}], "}"}]}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.7027383242482758`*^9, 3.702738485863287*^9}, {
  3.702738580571021*^9, 3.702738598511944*^9}, {3.702738662303122*^9, 
  3.702738666780196*^9}, {3.702738702102695*^9, 3.702738824247621*^9}, {
  3.7027394688079967`*^9, 3.702739555315534*^9}, {3.702739661423773*^9, 
  3.7027398451205397`*^9}, {3.702739900429723*^9, 3.7027399022972183`*^9}, {
  3.702914851416953*^9, 3.702914880945466*^9}, {3.702914958878306*^9, 
  3.702914965309607*^9}, {3.702915263692768*^9, 3.702915270291457*^9}, {
  3.702916302131796*^9, 3.702916313615951*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Costar$$ = 3, $CellContext`Crstar$$ = 
    5, $CellContext`ioi$$ = 0, $CellContext`mo$$ = Rational[
    1, 200000], $CellContext`mr$$ = Rational[
    1, 200000], $CellContext`\[Alpha]$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`mo$$], 
       Rational[1, 200000]}, 
      Rational[1, 10000000], 
      Rational[1, 100000], 
      Rational[1, 1000000]}, {{
       Hold[$CellContext`Costar$$], 5}, 0, 10, 1}, {{
       Hold[$CellContext`mr$$], 
       Rational[1, 200000]}, 
      Rational[1, 10000000], 
      Rational[1, 100000], 
      Rational[1, 1000000]}, {{
       Hold[$CellContext`Crstar$$], 5}, 0, 10, 1}, {{
       Hold[$CellContext`\[Alpha]$$], 0.5}, 0, 1, 0.1}, {{
       Hold[$CellContext`ioi$$], 0}, -10, 0, 1}}, Typeset`size$$ = {
    360., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`mo$228945$$ = 
    0, $CellContext`Costar$228946$$ = 0, $CellContext`mr$228947$$ = 
    0, $CellContext`Crstar$228948$$ = 0, $CellContext`\[Alpha]$228949$$ = 
    0, $CellContext`ioi$228950$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Costar$$ = 5, $CellContext`Crstar$$ = 
        5, $CellContext`ioi$$ = 0, $CellContext`mo$$ = 
        Rational[1, 200000], $CellContext`mr$$ = 
        Rational[1, 200000], $CellContext`\[Alpha]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`mo$$, $CellContext`mo$228945$$, 0], 
        Hold[$CellContext`Costar$$, $CellContext`Costar$228946$$, 0], 
        Hold[$CellContext`mr$$, $CellContext`mr$228947$$, 0], 
        Hold[$CellContext`Crstar$$, $CellContext`Crstar$228948$$, 0], 
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$228949$$, 0], 
        Hold[$CellContext`ioi$$, $CellContext`ioi$228950$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`ifcn[$CellContext`mo$$, $CellContext`Costar$$, \
$CellContext`mr$$, $CellContext`Crstar$$, 
         10^$CellContext`ioi$$, $CellContext`\[Alpha]$$, \
$CellContext`\[Eta]], {$CellContext`\[Eta], -1, 1}, PlotRange -> {-5, 5}, 
        AxesLabel -> {
          Style["\[Eta]", 16], 
          Style["i", 16]}], "Specifications" :> {{{$CellContext`mo$$, 
          Rational[1, 200000]}, 
         Rational[1, 10000000], 
         Rational[1, 100000], 
         Rational[1, 1000000]}, {{$CellContext`Costar$$, 5}, 0, 10, 
         1}, {{$CellContext`mr$$, 
          Rational[1, 200000]}, 
         Rational[1, 10000000], 
         Rational[1, 100000], 
         Rational[1, 1000000]}, {{$CellContext`Crstar$$, 5}, 0, 10, 
         1}, {{$CellContext`\[Alpha]$$, 0.5}, 0, 1, 
         0.1}, {{$CellContext`ioi$$, 0}, -10, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {229., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.702738712474587*^9, {3.7027387598629417`*^9, 3.702738777052182*^9}, {
   3.702738821014441*^9, 3.70273882470944*^9}, {3.702739556344553*^9, 
   3.7027395621435547`*^9}, 3.702739595438471*^9, 3.7027396315381727`*^9, 
   3.702739663020608*^9, {3.702739693132339*^9, 3.702739736171496*^9}, {
   3.70273976662411*^9, 3.702739783665084*^9}, {3.7027398154335546`*^9, 
   3.702739845318894*^9}, {3.702739895581005*^9, 3.702739902645413*^9}, 
   3.702740515517235*^9, 3.70291435949536*^9, 3.7029148812228413`*^9, 
   3.702914965960601*^9, 3.702915270769471*^9, {3.702916310183074*^9, 
   3.702916314525194*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Cr0", "[", 
    RowBox[{"mr_", ",", "Crstar_", ",", " ", "i_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Crstar", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"i", " ", "/", " ", "ila"}]}], ")"}]}], " ", "/.", " ", 
     RowBox[{"ila", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "F"}], " ", "mr", " ", "Crstar"}]}]}], "  ", "/.", " ", 
    RowBox[{"F", "\[Rule]", "96500"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Co0", "[", 
   RowBox[{"mo_", ",", "Costar_", ",", " ", "i_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Costar", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"i", " ", "/", " ", "ilc"}]}], ")"}]}], " ", "/.", " ", 
    RowBox[{"ilc", "\[Rule]", 
     RowBox[{"F", " ", "mo", " ", "Costar"}]}]}], "  ", "/.", " ", 
   RowBox[{"F", "\[Rule]", "96500", " "}]}]}]}], "Input",
 CellChangeTimes->{{3.702742408669546*^9, 3.7027424527068443`*^9}, {
  3.702742485138135*^9, 3.702742536536477*^9}, {3.702742573231433*^9, 
  3.702742573783044*^9}, {3.702742716190742*^9, 3.702742731713727*^9}, {
  3.702742937386888*^9, 3.702742971016142*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Column", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"ifcn", "[", 
          RowBox[{"mo", ",", "Costar", ",", "mr", ",", "Crstar", ",", 
           RowBox[{"10", "^", "ioi"}], ",", " ", "\[Alpha]", ",", "\[Eta]"}], 
          "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Eta]", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}]}], ",", " ", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[Eta]\>\"", ",", " ", "16"}], "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<i\>\"", ",", " ", "16"}], "]"}]}], "}"}]}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Cr0", "[", 
            RowBox[{"mr", ",", " ", "Crstar", ",", 
             RowBox[{"ifcn", "[", 
              RowBox[{"mo", ",", "Costar", ",", "mr", ",", "Crstar", ",", 
               RowBox[{"10", "^", "ioi"}], ",", " ", "\[Alpha]", ",", 
               "\[Eta]"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Co0", "[", 
            RowBox[{"mo", ",", " ", "Costar", ",", 
             RowBox[{"ifcn", "[", 
              RowBox[{"mo", ",", "Costar", ",", "mr", ",", "Crstar", ",", 
               RowBox[{"10", "^", "ioi"}], ",", " ", "\[Alpha]", ",", 
               "\[Eta]"}], "]"}]}], "]"}]}], "}"}], "\[IndentingNewLine]", 
         ",", " ", 
         RowBox[{"{", 
          RowBox[{"\[Eta]", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"0", ",", "20"}], "}"}]}], ",", " ", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Orange"}], "}"}]}], ",", " ", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<\[Eta]\>\"", ",", " ", "\"\<concentration\>\""}], 
           "}"}]}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mo", ",", "5*^-6"}], "}"}], ",", "1*^-7", ",", "10*^-6", ",", 
      " ", "1*^-6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Costar", ",", "5"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mr", ",", "5*^-6"}], "}"}], ",", "1*^-7", ",", "10*^-6", ",", 
      " ", "1*^-6"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Crstar", ",", "5"}], "}"}], ",", "0", ",", "10", ",", "1"}], 
     "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "0.5"}], "}"}], ",", "0", ",", "1", ",", " ", 
      "0.1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ioi", ",", "0"}], "}"}], ",", 
      RowBox[{"-", "10"}], ",", "0", ",", "1"}], "}"}]}], "]"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.70291619603472*^9, 3.702916206536922*^9}, {
   3.702916262366666*^9, 3.702916278461577*^9}, 3.7029259297371264`*^9, {
   3.702925961351488*^9, 3.7029259682315483`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Costar$$ = 5, $CellContext`Crstar$$ = 
    5, $CellContext`ioi$$ = -5, $CellContext`mo$$ = Rational[
    51, 10000000], $CellContext`mr$$ = Rational[
    1, 200000], $CellContext`\[Alpha]$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`mo$$], 
       Rational[1, 200000]}, 
      Rational[1, 10000000], 
      Rational[1, 100000], 
      Rational[1, 1000000]}, {{
       Hold[$CellContext`Costar$$], 5}, 0, 10, 1}, {{
       Hold[$CellContext`mr$$], 
       Rational[1, 200000]}, 
      Rational[1, 10000000], 
      Rational[1, 100000], 
      Rational[1, 1000000]}, {{
       Hold[$CellContext`Crstar$$], 5}, 0, 10, 1}, {{
       Hold[$CellContext`\[Alpha]$$], 0.5}, 0, 1, 0.1}, {{
       Hold[$CellContext`ioi$$], 0}, -10, 0, 1}}, Typeset`size$$ = {
    180., {127.134033203125, 132.865966796875}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`mo$242618$$ = 0, $CellContext`Costar$242619$$ = 
    0, $CellContext`mr$242620$$ = 0, $CellContext`Crstar$242621$$ = 
    0, $CellContext`\[Alpha]$242622$$ = 0, $CellContext`ioi$242623$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Costar$$ = 5, $CellContext`Crstar$$ = 
        5, $CellContext`ioi$$ = 0, $CellContext`mo$$ = 
        Rational[1, 200000], $CellContext`mr$$ = 
        Rational[1, 200000], $CellContext`\[Alpha]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`mo$$, $CellContext`mo$242618$$, 0], 
        Hold[$CellContext`Costar$$, $CellContext`Costar$242619$$, 0], 
        Hold[$CellContext`mr$$, $CellContext`mr$242620$$, 0], 
        Hold[$CellContext`Crstar$$, $CellContext`Crstar$242621$$, 0], 
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$242622$$, 0], 
        Hold[$CellContext`ioi$$, $CellContext`ioi$242623$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Plot[
          $CellContext`ifcn[$CellContext`mo$$, $CellContext`Costar$$, \
$CellContext`mr$$, $CellContext`Crstar$$, 
           10^$CellContext`ioi$$, $CellContext`\[Alpha]$$, \
$CellContext`\[Eta]], {$CellContext`\[Eta], -1, 1}, PlotRange -> {-5, 5}, 
          AxesLabel -> {
            Style["\[Eta]", 16], 
            Style["i", 16]}], 
         Plot[{
           $CellContext`Cr0[$CellContext`mr$$, $CellContext`Crstar$$, 
            $CellContext`ifcn[$CellContext`mo$$, $CellContext`Costar$$, \
$CellContext`mr$$, $CellContext`Crstar$$, 
             10^$CellContext`ioi$$, $CellContext`\[Alpha]$$, $CellContext`\
\[Eta]]], 
           $CellContext`Co0[$CellContext`mo$$, $CellContext`Costar$$, 
            $CellContext`ifcn[$CellContext`mo$$, $CellContext`Costar$$, \
$CellContext`mr$$, $CellContext`Crstar$$, 
             10^$CellContext`ioi$$, $CellContext`\[Alpha]$$, $CellContext`\
\[Eta]]]}, {$CellContext`\[Eta], -1, 1}, PlotRange -> {0, 20}, 
          PlotStyle -> {Red, Orange}, 
          AxesLabel -> {"\[Eta]", "concentration"}]}], 
      "Specifications" :> {{{$CellContext`mo$$, 
          Rational[1, 200000]}, 
         Rational[1, 10000000], 
         Rational[1, 100000], 
         Rational[1, 1000000]}, {{$CellContext`Costar$$, 5}, 0, 10, 
         1}, {{$CellContext`mr$$, 
          Rational[1, 200000]}, 
         Rational[1, 10000000], 
         Rational[1, 100000], 
         Rational[1, 1000000]}, {{$CellContext`Crstar$$, 5}, 0, 10, 
         1}, {{$CellContext`\[Alpha]$$, 0.5}, 0, 1, 
         0.1}, {{$CellContext`ioi$$, 0}, -10, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{271., {242., 247.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.70291619212948*^9, 3.702916206646058*^9}, {
  3.702916263165284*^9, 3.702916279088866*^9}, {3.702925944599408*^9, 
  3.702925968732746*^9}}]
}, Open  ]],

Cell[BoxData["."], "Input",
 CellChangeTimes->{3.7029152240789967`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.702742596195283*^9, 3.702742599961136*^9}}],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.70292340363962*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.702742549706047*^9, 3.702742560192411*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.702740470460258*^9, 3.702740475615745*^9}, {
  3.702914997716151*^9, 3.70291499916395*^9}}]
},
WindowSize->{1011, 792},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 23, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 919, 27, 28, "Input"],
Cell[1502, 51, 805, 24, 53, "Output"]
}, Open  ]],
Cell[2322, 78, 1326, 33, 63, "Input"],
Cell[CellGroupData[{
Cell[3673, 115, 2449, 63, 114, "Input"],
Cell[6125, 180, 4312, 86, 480, "Output"]
}, Open  ]],
Cell[10452, 269, 1191, 30, 46, "Input"],
Cell[CellGroupData[{
Cell[11668, 303, 3679, 92, 233, "Input"],
Cell[15350, 397, 4623, 94, 506, "Output"]
}, Open  ]],
Cell[19988, 494, 71, 1, 28, "Input"],
Cell[20062, 497, 92, 1, 28, "Input"],
Cell[20157, 500, 68, 1, 28, "Input"],
Cell[20228, 503, 92, 1, 28, "Input"],
Cell[20323, 506, 914, 13, 573, "Input"]
}
]
*)

(* End of internal cache information *)
