(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     45197,        953]
NotebookOptionsPosition[     43321,        901]
NotebookOutlinePosition[     43666,        916]
CellTagsIndexPosition[     43623,        913]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Tafel Expression", "Text",
 CellChangeTimes->{{3.757780137441938*^9, 
  3.7577801415430794`*^9}},ExpressionUUID->"b9ab801a-5bcd-41b2-a7bc-\
e44e190b5f96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"i", " ", "=", " ", 
   RowBox[{"io", " ", 
    RowBox[{"Exp", " ", "[", 
     RowBox[{
      RowBox[{"-", " ", "alpha"}], " ", "f", " ", "eta"}], "]"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.7286767757128487`*^9, 3.7286768106240144`*^9}, {
  3.7286770772906914`*^9, 3.7286770812309656`*^9}, {3.7286771354181795`*^9, 
  3.728677143500918*^9}, {3.7286772212757115`*^9, 3.728677236282764*^9}, {
  3.7286772766586137`*^9, 3.728677280954953*^9}, {3.7286774827177687`*^9, 
  3.728677483691506*^9}, {3.728678040422624*^9, 3.728678061265111*^9}, {
  3.72867820123842*^9, 3.728678229343508*^9}, {3.757780096004199*^9, 
  3.7577801344489555`*^9}},ExpressionUUID->"749d6b52-89d0-4728-a4db-\
6eb5e529a02e"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "alpha"}], " ", "eta", " ", "f"}]], " ", "io"}]], "Output",
 CellChangeTimes->{
  3.7577801446188164`*^9},ExpressionUUID->"408e8909-2ae2-4a14-9b20-\
e24f1cb94133"]
}, Open  ]],

Cell["Define Tafel Slope", "Text",
 CellChangeTimes->{{3.7577801595597143`*^9, 
  3.757780168870392*^9}},ExpressionUUID->"f6af7066-dd8a-4787-99cf-\
0e5a33ac5dbf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", " ", "alpha"}], " ", "F"}], " ", "==", " ", 
  RowBox[{"2.3", "/", " ", "tafelslope"}]}]], "Input",
 CellChangeTimes->{{3.728678239083228*^9, 
  3.7286782831582317`*^9}},ExpressionUUID->"b1e79f18-9efb-4eee-a77a-\
00ca0cbf0022"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "alpha"}], " ", "F"}], "\[Equal]", 
  FractionBox["2.3`", "tafelslope"]}]], "Output",
 CellChangeTimes->{{3.7286782699278126`*^9, 3.7286782893696938`*^9}, 
   3.757780151473404*^9},ExpressionUUID->"5b9985e8-7543-42ca-b52c-\
9bc8a02b58b3"]
}, Open  ]],

Cell["Redefine Tafel Current", "Text",
 CellChangeTimes->{{3.75778017392072*^9, 
  3.757780181780619*^9}},ExpressionUUID->"5be30397-2ec8-48ea-b6c6-\
3003edcb8e27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"it", " ", "=", " ", 
  RowBox[{"io", " ", 
   RowBox[{"Exp", " ", "[", 
    RowBox[{"2.3", " ", 
     RowBox[{"eta", " ", "/", " ", "tafelslope"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.72867830797652*^9, 
  3.728678327107823*^9}},ExpressionUUID->"4290b4bb-4d3e-410c-b600-\
2820260a3f58"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{"2.3`", " ", "eta"}], "tafelslope"]], " ", "io"}]], "Output",
 CellChangeTimes->{3.7286783278473463`*^9, 
  3.757780185363681*^9},ExpressionUUID->"382c7b36-247d-492e-b624-\
0685a37aedae"]
}, Open  ]],

Cell[BoxData[""], "Input",ExpressionUUID->"d6c50f68-1bd4-4d6b-bd6f-f86417bb450e"],

Cell["\<\
Plot Tafel current for different exchange currents and Tafel Slopes\
\>", "Text",
 CellChangeTimes->{{3.7577801917507534`*^9, 
  3.757780229360414*^9}},ExpressionUUID->"6fff2743-868d-43e3-9c11-\
f08ed27831dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P1", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "3"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}], ",", 
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "6"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}], "  ", ",", 
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "9"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}]}], "}"}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"eta", ",", " ", "0", ",", "1"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", " ", "\[Rule]", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", ".6"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "1"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"eta", ",", " ", "current"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.728678336276894*^9, 3.7286783906893673`*^9}, {
  3.728678472938259*^9, 3.728678481144743*^9}, {3.7286785511524277`*^9, 
  3.728678591631714*^9}, {3.7286788961714973`*^9, 3.728678973334221*^9}, {
  3.7286791558899765`*^9, 3.7286791866460595`*^9}, {3.7286795931971126`*^9, 
  3.7286796177783813`*^9}},ExpressionUUID->"e9d65985-8f6a-4e7a-ab48-\
2b79404d23d7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwdlIc7FQwDxZV47VBmPinRKzIqpOSQSKgIISPrqniNXpKRSmXFldUNXXtv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         "]]}},
      Annotation[#, "Charting`Private`Tag$116566#1"]& ], 
     TagBox[{
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwdd3c814/3PZVIhTKyokSpkLLiw/OYKalka8hWhN4lDTIrJSMzK3vvvfd6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         "]]}},
      Annotation[#, "Charting`Private`Tag$116566#2"]& ], 
     TagBox[{
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwdV3c0EO73Nhqi7BSJQlJJyop4H2RlZBOJolQoQooSCsmWEWWTomTvvffe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         "]]}},
      Annotation[#, "Charting`Private`Tag$116566#3"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["eta", HoldForm], TraditionalForm], 
    FormBox["current", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 0.6}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.728678963892883*^9, 3.7286789738245707`*^9}, {
   3.728679160713604*^9, 3.7286791871134095`*^9}, {3.7286796117900887`*^9, 
   3.728679618359779*^9}, 
   3.7577801887818003`*^9},ExpressionUUID->"533357cd-e283-4df4-9423-\
38b4e6ea0135"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2", " ", "=", " ", 
  RowBox[{"LogPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "3"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}], ",", 
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "6"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}], "  ", ",", 
      RowBox[{
       RowBox[{"it", " ", "/.", " ", 
        RowBox[{"io", "\[Rule]", 
         RowBox[{"1", "*", 
          RowBox[{"10", "^", 
           RowBox[{"-", "9"}]}]}]}]}], " ", "/.", " ", 
       RowBox[{"tafelslope", " ", "\[Rule]", " ", "0.06"}]}]}], "}"}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"eta", ",", " ", "0", ",", "0.5"}], "}"}], ",", "  ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"eta", ",", " ", "current"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.728678990487198*^9, 3.728678993045663*^9}, 
   3.728679194988591*^9, 3.7577802483286734`*^9, {3.7577803288992777`*^9, 
   3.7577803295545273`*^9}},ExpressionUUID->"6df3536c-7e11-4642-a05e-\
547cd423691b"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAASmXo0cDpRT5P+09/iqEbwARDGnDf
GSQ/bsKlhIWbG8Azn5icsxk0P4uJ+4mAlRvAS83Xsp0ZRD/HF6eUdokbwFdk
972SGVQ/QDT+qWJxG8DdL4dDjRlkPzBtrNQ6QRvAoBVPhooZdD8R3wgq6+Aa
wIEIsyeJGYQ/08LB1EsgGsBYWaGv8PGUPz+BQ4+lfhjAC/+BXEcenz/F3bWU
rPgWwCVR7ujDi6Q//vXN7Vl6FcB3zjk/mPSpPyEF9quf2xPAF7QR3gEBrz9c
sg61klgSwLbiQ8zPPLI/gFY3Ix61EMDCap0bWey0P7NsC8qfMg7A9SY9D61t
tz+WaInjXTILwAL5qxAbJbo/TFInx0zxB8A2/2C2U668PzN4pkCW5wTAzIQ0
zsYqvz+CFXFhLO0BwB+Q6/mp7sA/QUG3mOZj/b/r99/e1TDCP+XPTpopXPe/
pOq7yg6Owz8xOiYwztLwvw4dp+/k5MQ/kSYpKRjQ5L+MabVmoCTGPwWTFZP8
r9G/9kCr5Gh/xz/bcE+2YY3AP3QyxLQWw8g/LpEtzURB4D/frsSL0SHKP92O
RwRuYu0/+2rUmyl6yz9v1xlPMiP1PytBB/5mu8w/F29NcHgm+z9HoiFnsRfO
P4eVoH6u1QBAdx1fIuFczz9XNzkvxuADQCzsVQvXTdA/vGGGOJHcBkATD/AI
xPrQP1Ces3crGQpABL+bryOc0T+0nv8gax4NQGs0u9kJS9I/oNgVAD0yEECr
SWKgvvbSPzQmBhyezRFA9esaEOaW0z+w1QXtUU0TQLVTRwOURNQ/Qo71WG3t
FEB/SIWftObUP7qo9HnbcRZAId1K2KOF1T+AB05Ho+4XQDo3hJQZMtY/Wm+X
r9KLGUBcHs/5AdPWPxw58MxUDRtA9cqN4nCB1z/0CzmFPq8cQJgEXnRSJNg/
uECR8no1HkAT3rWiAsTYP8K5QwwRtB9ABX2BVDlx2T/zHXNgh6kgQACpXq/i
Eto/+A9MlS9rIUBymq+NEsLaP4gGnZcLPSJAvSuICBFu2z9AHxtwFAsjQBFK
ciyCDtw/6uggo0bLI0DcLdDTebzcPx63nqOsmyRAsJ4/JORe3T9INqT+O14l
QF2vNhEd/t0/mNfWL/gcJkCAhaGB3KreP3J9gS7o6yZAregdmw5M3z8+1LOH
Aa0nQIidhWDeTt8/OrqCwV+wJ0BkUu0lrlHfPzigUfu9sydAHLy8sE1X3z8y
bO9ueronQIqPW8aMYt8/IgQrVvPHJ0BoNpnxCnnfPwY0oiTl4idAIoQUSAem
3z/Ok5DByBgoQP44fA3XqN8/ynlf+yYcKEDZ7ePSpqvfP8hfLjWFHyhAkFez
XUax3z/AK8yoQSYoQP8qUnOFvN8/sMMHkLozKEDc0Y+eA9PfP5Tzfl6sTihA
uIb3Y9PV3z+Q2U2YClIoQJQ7Xymj2N8/kL8c0mhVKEBLpS60Qt7fP4iLukUl
XChAunjNyYHp3z94I/YsnmkoQJYtNY9R7N8/eAnFZvxsKEBx4pxUIe/fP3Lv
k6BacChAKExs38D03z9quzEUF3coQAQB1KSQ998/aKEATnV6KEDgtTtqYPrf
P2SHz4fTfShAvGqjLzD93z9gbZ7BMYEoQJcfC/X//98/XFNt+4+EKEBeIkjE

         "]]}},
      Annotation[#, "Charting`Private`Tag$121440#1"]& ], 
     TagBox[{
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx38803kcwHGWIh4xttEIYRLrN+nneX9qOt0ij3APFFqkpBROPy9pPZBo
USd0GolLuCyZ6rLsk20q58c0ZX5sX5wrQ+Lyozhc98fr8Xo8bUJP+ISTtLS0
vL71/9nh/S1Ys8PtzMyJq6kFTKzDMo8m6AzQ7TE3SsljYuf8nNuVdBfIksqu
J+Uy8a7Gtkd8ujsI0yyyL95kYv+Dk89v0P1ghP6y4NQVJlatvszi0Q9ChKvV
k9AYJr5D805OpcdB4ImGns3bmJirV+lwhZ4Im3qWbxjsdsIBgQWCkdFMiMZH
qIvJTthgjhvkYZUPlcO22RZejth+z3C/JK0ImqfKWf/wluPTTZsgZ6wEDpAk
tjdrHLCZ0FitrS2A2QDvYsOZZfhxL6uheesjIJeFhfgxl+HaSL5F4JAQZjrY
EBVsj8eXfWf0IOoJTASWyoL4DEz6Wka2sH8GYa3XLyxutMOuc5zHvuUiUPFH
u0r17XBDoktTnZMY1u5ghJM9bbF1xuDXkmEMXz6orbfH2+DBSUL9dk0tNLYb
X2SLluKigep6w2sSWHHtlr3bO2tsaFn8qa9PCrGMqjzeFit89UjVoTuMOmgJ
eBGaKlqCJ1BZX0TCSzBPVKVZW1rguHVSoankFfzsNTB34BYdE+XStBabepAt
0m3fOm6GpyNbcx3P/QmyK6/n1wSYYuY23dlD1Q3QWXg+fqiNij3u2hyuMGsC
lRD2VrpS8GnL/bY9Qc0wHvaZ61BhjFcM/WjQ5iUHSZPnzDZnMqYYjehJp+Qw
yjlWrXFchHXEuQK72y3A4yw1KWXo46Mu1e0Ld70B7d1j63LVC3DZD6F3aibe
QPsjyrSyeB4eHzQnv89SQI8vNTDmvhau8vWYl+neCudkR0gn5VPihJ1J+cL3
rZC7L+qCqGZMbKNiKwuT3oLOC6Mbm7M/ijdvSMykr3sHLpek3uIH3eIgq+av
2op3kCn/8ssfybXi8XpebzS3DTbKMp65dcohRyckzoehhGo9/VeX8vuAoq66
S5IqIbm/qZ7OHoH58Vy/TTHtYDoawCfXTYBWSYig16QD3LhL3X0U/0LsrwKe
SW0HEOZ+THqFNnrOTNEzPt4J4nhP3laNDjJmx664ZNgFh4vCAucP6KKulXLF
WVEXbFDt3cdnGqCHecDoC1EB0R79smO9IQoWuBpbzqogXWBZF55DRheTCrhd
pWpgTcdKdriaoAf9lrmGngR03m87eeYpBaXwkzjq3QS0xp3UuIgp6KDPR/vy
PQQ0I0rwqIyClohED738CZAqd7tHKigoNX1f3dVQAor06kyChikowvXWqP5Z
Ao5GCAXAoCLbROpO3XsETDtc1yzIoKLZjecXtd0nYOzzqmBJFhW1f/zrzb0y
Aj6JG+QJfCrK8K8M/r6CgG5/vadfSqlozsnnpyQRAeLLCckDMirqaknPm6cg
IOVDlF3TNBU9TZ4MU7wlIKHSIDuVREOZW/Y7Fiq/OaFE32MhDe36bZVwu5qA
aLO/R8WmNPTsTONrroYAb48gXLGWhrJWrk/fM/TNlCnn4xtpKKb3tp/NJwJY
RHaxE9DQcs9jBB4jwPm04lqhJw3paLcWZUwSsJoVQ+L40lB31ZZIzhQBDkZG
p5bspSFRZOHqNTMEWHf+rlFyaCjb2mB8bo6AxcXs4JuHaeg/xDZboQ==
         "]]}},
      Annotation[#, "Charting`Private`Tag$121440#2"]& ], 
     TagBox[{
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVj3s0lAkchsdlizAiVuNWMwwyym0KafslRblUpJUlhNRKojpr69RqNiNy
65RkQxSrFZpcK5e+n0uykpK7hg+JRDJKmlEzO/vHe97znvef56EHHfc8JEuh
UNyl+b9dDr3rwMntm/PFmdPGj9go76gdSdIMITxSUFLwgI3WORlZ5TQ2WI86
HWdWsdH1eW9ZNm0bNDwRCBjlbPQOWai7QvOC4STnBb0SNg6aX3RMpoWArs4n
GY1bbMzV3B13iXYK0mxctCgJbOQolBsn0GKBG/nVoW8/G/f73OLNCtJg9XDG
/YhZa1SScPyc9XPAIXo+ajbFGpkeM+8aE/Nhzzn7Fl9za4xut4OMz4WwkvPE
puSpFWpVqA3JyPDgcLGSaDLUCqtGHdtebCqDyO5r3cpiS2wIy9bxma6A0GOK
TrTrljhv9JNqybEH8MbMTlHNxhJlhUXLdZjVoP2++O1MuwVukARW7b1XCz3t
fI2HxyywLZbd3mxKwHnGl74wqgWuujwlLJxBaJkoCF+6yxynFsihbosGyO7v
b1NNXof572taqSmNMN6cFjBWsxapenc+jo01geIVhm7SjBkm/VoZmmvYDLbF
Jn8sMzfDL1uKxo7EPIXB+ir1fQEsPGXVVPFjYwskG9W5/ZZtiuS9psQOeiuU
xbk+Cn62BhfDujLXnHkGZU3Fuw2/myDLYak4tKYN6jziEms2maDzbfrhUq12
2DwwIdQPN8ZovQDGiN8LaC2tV/EpNEKz6X1Kve4vwfJwhGvoeyauUJ1VaBK9
BOWVeTWgw0R5IpNnkNUBn7T2dHz0McSj7Jp+RddXsGcFlxYeb4BFO4NyH395
BXHTSYk11Qycn9JePp7eCS0aKnkjIjpW7nWWS9vWBTG2mh86TekYs4ObUzHe
BY5F1/hZR1YjfdClL4/bDfULHVNRXqtwo01sGs2qByZS4y9sfaCHfvovhDKd
PcBsNg/F9bo435o8GsnpBfdP4yU9V7UxQ97/lKdhHyQ8TtlyQ4WGK4Yqb8s2
9UHMdr6RfKoW/nCO42UX1Q++jXYnlsxqIqXQnzeqPgAe5EWFqnANPHGDl6ze
MACWc2/lxC3qWMeKV1CLeA31OOk5baaGai4nzP6k8qH/l9p+VR9V5K992Xm6
lg+KjCe90VrKeP8mGI75D8JBJu/oRhVFPMDboKYnHgRG7ljBTvUleJ57i8O/
OwSPFDYWJ/TIYsk7vUyqGwnqviMpO/IlRHw2N3BoFwlWrDD8OUFChHh+YN7z
IMFxcU4QEiEhdGtr77t7k3AyU34fx1ZCXEr1bU4KImHutbFOdZuYOLLhL8Gy
0yR0+kXcYc1/JxixGjuWFpBw1X+RoDp9I8S2Z1V6/yGhfF2sQJf1jej/8OZV
QREJDWJlA9byb8Rl7/IDTqUkyOboxzkPLBISU8+T3FoSLpAObucjFgl+R+pN
uU4SggPj+wTpIuJh3EJwZ7f0t1BbRjkrItLsA9bk9Uk35YY99aCIcP17XcXW
IRIac4tumrJERPXvz//lTEp9RtpDggkhkb52farHtHSXeqdH5QuJqNEsL/pH
qR9n+GlMgpAwcQsn8bOUlz5nmrVXSMjLdOVfXpDyCs743bUVEsOV9mGBIhLe
1MulPNQTErVheeYW30mQu5JENMsKieurlOYlEhIMgjQFXRNfif8AbXl6RA==

         "]]}},
      Annotation[#, "Charting`Private`Tag$121440#3"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["eta", HoldForm], TraditionalForm], 
    FormBox["current", TraditionalForm]},
  AxesOrigin->{0, -20.72326544578995},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{371., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 0.5}, {-20.72326544578995, 12.258910996528066`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {6.907755278982137, 
       FormBox["1000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {13.815510557964274`, 
       FormBox[
        TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {9.210340371976184, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {11.512925464970229`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}, {16.11809565095832, 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
       0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.728678993939312*^9, 3.728679197441328*^9, {3.757780237344861*^9, 
   3.7577802488249507`*^9}, 
   3.7577803301035056`*^9},ExpressionUUID->"90939fb1-e251-4e9f-893c-\
ce72b35b8770"]
}, Open  ]]
},
WindowSize->{759, 833},
WindowMargins->{{258, Automatic}, {Automatic, 175}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (March 13, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 160, 3, 30, "Text", "ExpressionUUID" -> \
"b9ab801a-5bcd-41b2-a7bc-e44e190b5f96"],
Cell[CellGroupData[{
Cell[743, 27, 755, 15, 50, "Input", "ExpressionUUID" -> \
"749d6b52-89d0-4728-a4db-6eb5e529a02e"],
Cell[1501, 44, 253, 7, 32, "Output", "ExpressionUUID" -> \
"408e8909-2ae2-4a14-9b20-e24f1cb94133"]
}, Open  ]],
Cell[1769, 54, 162, 3, 30, "Text", "ExpressionUUID" -> \
"f6af7066-dd8a-4787-99cf-0e5a33ac5dbf"],
Cell[CellGroupData[{
Cell[1956, 61, 278, 7, 30, "Input", "ExpressionUUID" -> \
"b1e79f18-9efb-4eee-a77a-00ca0cbf0022"],
Cell[2237, 70, 289, 7, 56, "Output", "ExpressionUUID" -> \
"5b9985e8-7543-42ca-b52c-9bc8a02b58b3"]
}, Open  ]],
Cell[2541, 80, 163, 3, 30, "Text", "ExpressionUUID" -> \
"5be30397-2ec8-48ea-b6c6-3003edcb8e27"],
Cell[CellGroupData[{
Cell[2729, 87, 319, 8, 30, "Input", "ExpressionUUID" -> \
"4290b4bb-4d3e-410c-b600-2820260a3f58"],
Cell[3051, 97, 276, 7, 44, "Output", "ExpressionUUID" -> \
"382c7b36-247d-492e-b624-0685a37aedae"]
}, Open  ]],
Cell[3342, 107, 81, 0, 30, "Input", "ExpressionUUID" -> \
"d6c50f68-1bd4-4d6b-bd6f-f86417bb450e"],
Cell[3426, 109, 219, 5, 30, "Text", "ExpressionUUID" -> \
"6fff2743-868d-43e3-9c11-f08ed27831dd"],
Cell[CellGroupData[{
Cell[3670, 118, 1926, 49, 107, "Input", "ExpressionUUID" -> \
"e9d65985-8f6a-4e7a-ab48-2b79404d23d7"],
Cell[5599, 169, 24292, 420, 248, "Output", "ExpressionUUID" -> \
"533357cd-e283-4df4-9423-38b4e6ea0135"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29928, 594, 1511, 39, 69, "Input", "ExpressionUUID" -> \
"6df3536c-7e11-4642-a05e-547cd423691b"],
Cell[31442, 635, 11863, 263, 241, "Output", "ExpressionUUID" -> \
"90939fb1-e251-4e9f-893c-ce72b35b8770"]
}, Open  ]]
}
]
*)

